/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     comradery
 Version:      0.1
*/

/*
.top-bar {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 99;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.site-header {
    position: -webkit-sticky;
    position: sticky;
    top: 29px; 
    z-index: 999;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.3s ease-out;
	-ms-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
*/

.akLogBoxInner .fa-user, .akLogTitle {
	display: none !important;
}

.homepage-kids:after
{
	content: "";
    display: block;
    height: 695px;
    position: absolute;
    right: 0;
	left: -230px;
	top: -20px;    
	width: 120%;
    -ms-transform: skew(-20deg, 0deg);
    -webkit-transform: skew(-20deg, 0deg);
    transform: skew(-20deg, 0deg);
    background-color: rgba(155, 183, 13, 0.9);
}

.homepage-kids .homepage-kids-text {
	margin-bottom: 35px;
	z-index: 1;
	position: relative;
	padding-right: 65px;
}

.homepage-kids-row
{
	background-position-x: 0;
	background-position-y: -240px;
	background-size: 120%;
	background-repeat: no-repeat;
}

.com-contact .aio-icon i {
    line-height: inherit;
    width: 20px;
    padding: 0px 7px 7px 0;
    margin-right: 2px;
    border-right: 1px solid #e6e6e6;
}

.Defaults-facebook:before {
	padding: 0 9px 0 0;
}

.main-navigation .main-nav ul ul li a {
	font-family: Roboto;
	font-weight: 400;
}

.slideout-navigation.main-navigation .main-nav ul li a {
	font-weight: 600 !important;
}

#site-navigation .menu-item-has-children .dropdown-menu-toggle {
	display: none;
}

.main-navigation .main-nav ul li.menu-item-has-children>a {
	padding-right: 20px;
}

.main-navigation ul ul {
	position: absolute;
    width: 220px;
    padding: 0;
    border-top: solid 3px;
	border-color: #98a67a;
    top: 100%;
}

#menu-item-9881 a {
	color: #98a67a !important;
}

.menu-item-9881 a {
	color: #98a67a !important;
}

.menu-item-9868 a {
	color: #f26b7b !important;
}

.menu-item-10172 a {
	color: #98a67a !important;
}

.menu-item-10500 a {
	color: #f26b7b !important;
}

.comradery-button, .comradery-button-inner .ubtn , input[type="submit"]
{
	border-color: #36562d;
	background-color: #466d38;
    background-image: url(./images/button-bg-medium.png);
    background-size: cover;
	text-transform: uppercase;
    color: #fff;
	font-size: 14px;
	font-weight: 600 !important;
}
.comradery-button:hover, .comradery-button-inner .ubtn:hover, input[type="submit"]:hover
{
	border-color: #36562d;
	background-color: rgba(54, 86, 45);
    background-image: url(./images/button-bg-medium.png);
    background-size: cover;
	text-transform: uppercase;
    color: #fff;
}

.comradery-space
{
 margin-bottom: 30px;
}

.inside-header {
	box-shadow: 0 2px 2px #f2f2f2;
}

.esg-filter-wrapper {
    margin-bottom: 30px;
}

.connect li {
	margin-bottom: 20px;
}

.menu-item-10273 a {
	background-image: url(https://www.comradery.fit/wp-content/uploads/2022/06/city-bliss.png);
	width: 60px;
	height: 60px;
	background-size: 60px;
	background-repeat: no-repeat;
}

.menu-item-10273 {
	margin-left: 15px;
}

.h4-22 .aio-icon-title {
	font-size: 22px !important;
}

/*
.gm-ui-hover-effect {
display: none !important;
}*/

/**************************** BEGIN intro + pinakas *****************************/

.pinakas-column-inner .vc_column-inner, .pinakas-column-inner-img .vc_column-inner {
	padding-top: 20px !important;
}

.pinakas-heading, .pinakas-text, .pinakas-link {
	margin-bottom: 10px !important;
}

/**************************** END intro + pinakas *****************************/


/**************************** footer *****************************/
.footer-widget-1  {
	width:70%;
	padding-bottom:5%; 
	padding-right:5%;

}

.footer-widget-1 .widget-title {
	text-transform: uppercase !important;
    background: #222222;
    min-height: 48px;
    line-height: 48px !important;
    position: relative;
    padding-left: 65px;
}

.footer-widget-1 h2.widget-title:before
{
	background: #111;
    padding: 15px;
    display: inline-block;
    margin-right: 20px;
    color: #fff;
    position: relative;
    min-height: 20px;
    content: "\f007";
    position: absolute;
    font: normal normal normal 18px/1 FontAwesome;
    left: 0;
    width: 20px;
}

.footer-widget-1 h2.widget-title:after {
	border-bottom: 10px solid transparent;
    border-left: 10px solid #111;
    border-top: 10px solid transparent;
    content: "";
    position: absolute;
    display: inline;
    left: 48px;
    top: 13px;
}

.footer-widget-2 .widget-title {
	text-transform: uppercase !important;
    background: #222222;
    min-height: 48px;
    line-height: 48px !important;
    position: relative;
    padding-left: 65px;
}

.footer-widget-2 h2.widget-title:before
{
	background: #111;
    padding: 15px;
    display: inline-block;
    margin-right: 20px;
    color: #fff;
    position: relative;
    min-height: 20px;
    content: "\f0c1";
    position: absolute;
    font: normal normal normal 18px/1 FontAwesome;
    left: 0;
    width: 20px;
}

.footer-widget-2 h2.widget-title:after {
	border-bottom: 10px solid transparent;
    border-left: 10px solid #111;
    border-top: 10px solid transparent;
    content: "";
    position: absolute;
    display: inline;
    left: 48px;
    top: 13px;
}


.footer-widget-2  {
   width:30%;
   padding-left:0;
   padding-right:0;
}

.footer-widget-3  {
	width:100%;
	text-align: center;
}


/*.footer-widgets .widget-title
{
	background: #222222;
	padding: 10px 20px;
}
*/
.footer-widgets .widget_text, .footer-widgets p
{
	padding: 10px 20px;
}


.comrad-tagline h2
{
	/*background-color: #466d38;*/
	background-color: #98a67a;
	font-size:30px;
	padding:10px;
}


/************************* begin of sindromes *************************/

.dt-sc-pr-tb-col.classic.color1 .dt-sc-tb-title h3
{
	font-size: 18px !important;
	display: block !important;
	padding: 20px !important;
}

.dt-sc-pr-tb-col.classic .dt-sc-tb-title span
{
	display: block !important;
}

.com-payg .dt-sc-price.center
{
	display: none;	
}

.com-payg .dt-sc-one-half.no-space .dt-sc-price
{
	display: none;	
}

.com-paketa .dt-sc-tb-title h3
{
	font-size: 20x !important;
	display: block !important;
	padding: 20px 20px 0 20px !important;
	text-transform: inherit !important;
}

.com-sindromes .dt-sc-tb-title h3
{
	font-size: 20px !important;
	display: block !important;
	text-transform: inherit !important;
}

.com-paketa .dt-sc-tb-title
{
	height: 60px !important;
}

.com-sindromes .dt-sc-tb-title
{
	height: 115px !important;
}

.com-paketa .dt-sc-tb-title span
{
	font-size: 20px !important;
	font-style: normal !important;
	text-transform: uppercase;
	font-weight: 400 !important;
	display: block !important;
	padding: 10px 20px 10px 20px !important;
}

.com-sindromes .dt-sc-tb-title span
{
	font-size: 20px !important;
	font-style: normal !important;
	text-transform: uppercase;
	font-weight: 400 !important;
	display: block !important;
}

.com-paketa .column.no-space.dt-sc-one-half, .com-sindromes .column.no-space.dt-sc-one-half {
	width: 100%;
}

.com-paketa .column.no-space.dt-sc-one-half.last, .com-sindromes .column.no-space.dt-sc-one-half.last {
	display: none;
}

.com-paketa .classic .dt-sc-one-half.no-space .dt-sc-price, .com-sindromes .classic .dt-sc-one-half.no-space .dt-sc-price {
    border-right: none;
}

.com-paketa .dt-sc-price {
	font-size: 16px;
}

.com-paketa-sub
{
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	/*text-transform: uppercase;*/
}

.vc_column_container>.vc_column-inner {
	padding-left: 8px !important;
	padding-right: 8px !important;
}

.com-paketa-price
{
	font-size: 24px;
	font-weight: 500;
}

.com-paketa-dr
{
	font-size: 16px;
	color: #b3b3b3;
}

.com-paketa .dt-sc-price.center
{
	display: none;	
}

.com-paketa .dt-sc-one-half.no-space .dt-sc-price
{
	display: none;	
}

.com-paketa-border-bottom
{
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 5px;
}

.com-sindromes-border-bottom
{
	border-bottom: 1px solid #e6e6e6;
	padding-bottom: 20px;
	
}

.com-paketa-padding
{
	padding: 10px 0 0 0;
}

.com-paketa-dr .dt-sc-tb-content {
	padding: 5px 0 15px !important;
}

.com-sindromes .dt-sc-tb-title
{
	/*background: #466d38 !important;*/
	background: #f16a7b !important;
	padding-bottom: 55px !important;
}
.com-sindromes .dt-sc-price {
	border-bottom: 1px solid #e6e6e6;
}

.com-sindromes-og .dt-sc-tb-title
{
	background: #98a67a !important;
}

.com-paketa .dt-sc-tb-title
{
	background: #769d6e !important;
}

.com-sindromes .dt-sc-tb-title h3, .com-paketa .dt-sc-tb-title h3
{
	color: #ffffff !important;
}

.com-sindromes .dt-sc-tb-content li
{
	line-height: 18px !important;
}

.com-sindromes .dt-sc-tb-content li.display-n:before {
	display: none;
}

.com-sindromes .dt-sc-price.center
{
	display: none;	
}

.com-paketa .dt-sc-tb-content li {
	line-height: 18px !important;
}

.com-sindromes-6m {
	margin-top: 25px !important;
}

.com-sindromes .dt-sc-price {
	color: #878787 !important;
}
.com-sindromes-price {
	font-size: 24px;
	font-weight: 500;
	color: #4d4d4d;
	line-height: normal;
	padding-top: 15px;
}

.com-sindromes-sub {
	font-weight: 300;
	font-size: 18px;
	color: #878787;
	padding-bottom: 15px;
}

.com-sindromes-marginb {
	margin-bottom: 30px !important;
}

/************************* end of sindromes *************************/

/* trainers */

.trainer-bio .wpb_content_element {
	margin-bottom: 0px;
}

.trainer-bio .trainer-bio-inner-new h1 {
    color: #466d38;
    margin: 30px 0 15px 0;
    font-size: 20px;
}

.trainer-bio .trainer-bio-inner-new h2 {
    font-size: 18px;
	line-height: 24px;
}

.trainer-bio .trainer-bio-inner-new h3 {
	font-size: 16px;
	margin-top: 30px;
	margin-bottom: 15px;
}

.trainer-bio .trainer-bio-inner-new h3:first-of-type {
    margin: 0 0 20px 0;
    color: #868686;
}
/**************************** trainers *****************************/

/* taimetable */
.timetable_clearfix .tt_timetable th {
    background: #f0f0f0;
}

.tt_tabs_navigation li, .ui-tabs .tt_tabs_navigation li {
	margin: 0 4px 0 0 !important;
}

.tt_tabs_navigation li a {
	color: #37251b !important;
	padding: 18px 15px !important;
}

.tt_timetable .event .before_hour_text {
	font-size: 14px;
}

.tt_timetable .event a, .tt_timetable .event .event_header {
	display: none;
}

.tt_timetable .event .before_hour_text, .tt_timetable .event .after_hour_text {
	font-weight: bold;
}

.tt_timetable .event .bottom_hour {
	display: none;
}

.row_28 .id-5466 .after_hour_text {
	display: none;
}

.tt_timetable .event .after_hour_text {
	font-size: 14px;
}

.id-8072 .hours, .id-5511 .hours, .id-9485 .hours, .id-9492 .hours, .id-9499 .hours, .id-9546 .hours, .id-9520 .hours, .id-9551 .hours, .id-9555 .hours, .id-8067 .hours, .id-9585 .hours, .id-9597 .hours, .id-9603 .hours,
.id-10334 .hours, .id-10341 .hours, .id-10367 .hours, .id-10369 .hours, .id-10401 .hours, .id-10404 .hours {
	display: none;
}

.event_description_2 {
	display: none;
}

.row_10 .id-5466 .hours, .id-6627 .hours {
	display: none;
}

.id-5511 .before_hour_text, .id-6627 .before_hour_text {
	display: block !important;
}

#ui-id-1:hover, #ui-id-2:hover, #ui-id-3:hover, #ui-id-4:hover, #ui-id-5:hover, #ui-id-6:hover, #ui-id-7:hover, #ui-id-8:hover, #ui-id-9:hover, #ui-id-10:hover, #ui-id-11:hover, #ui-id-12:hover {
	background-color: #999999;
}




/*********** Programma 29/8/2022 BEGIN ***********/

/*** Aerobic Capacity ***/
#post-10343 .ui-tabs-active #ui-id-1 {
  background-color: #cfd918;
  border-bottom: solid 7px #969932 !important;
}

#post-10343 #ui-id-1 {
  border-bottom: solid 5px #b0b821 !important;
}

/*** Barbell Strength ***/
#post-10343 .ui-tabs-active #ui-id-2 {
  background-color: #938ca1;
  border-bottom: solid 7px #837e8f !important;
}

#post-10343 #ui-id-2 {
  border-bottom: solid 5px #837e8f !important;
}

/*** Bodyweight Strength ***/
#post-10343 .ui-tabs-active #ui-id-3 {
  background-color: #8b9c82;
  border-bottom: solid 7px #7a8c70 !important;
}

#post-10343 #ui-id-3 {
  border-bottom: solid 5px #7a8c70 !important;
}

/*** Calisthenics ***/
#post-10343 .ui-tabs-active #ui-id-4 {
  background-color: #eead62;
  border-bottom: solid 7px #d69151 !important;
}

#post-10343 #ui-id-4 {
  border-bottom: solid 5px #d69151 !important;
}

/*** Gymnastics ***/
#post-10343 .ui-tabs-active #ui-id-5{
  background-color: #f5d87a;
  border-bottom: solid 7px #eac95e !important;
}

#post-10343 #ui-id-5 {
  border-bottom: solid 5px #eac95e !important;
}

/*** HHIT ***/
#post-10343 .ui-tabs-active #ui-id-6 {
  background-color: #849e7c;
  border-bottom: solid 7px #68875f !important;
}

#post-10343 #ui-id-6 {
  border-bottom: solid 5px #68875f !important;
}

/*** Intro ***/
#post-10343 .ui-tabs-active #ui-id-7 {
  background-color: #94e7e8;
  border-bottom: solid 7px #7ad9d9 !important;
}

#post-10343 #ui-id-7 {
  border-bottom: solid 5px #7ad9d9 !important;
}

/*** Metcon ***/
#post-10343 .ui-tabs-active #ui-id-8 {
  background-color: #f36a53;
  border-bottom: solid 7px #e3543d !important;
}

#post-10343 #ui-id-8 {
  border-bottom: solid 5px #e3543d !important;
}

/*** Olympic Lifting ***/
#post-10343 .ui-tabs-active #ui-id-9 {
  background-color: #f08858;
  border-bottom: solid 7px #eb743d !important;
}

#post-10343 #ui-id-9 {
  border-bottom: solid 5px #eb743d !important;
}

/*** Open Gym ***/
#post-10343 .ui-tabs-active #ui-id-10 {
  background-color: #fce8a9;
  border-bottom: solid 7px #f4d77d !important;
}

#post-10343 #ui-id-10 {
  border-bottom: solid 5px #f4d77d !important;
}

/*** Performance ***/

#post-10343 .ui-tabs-active #ui-id-11 {
  background-color: #998eb5;
  border-bottom: solid 7px #8275a4 !important;
}

#post-10343 #ui-id-11 {
  border-bottom: solid 5px #8275a4 !important;
}

/*** Yoga ***/
#post-10343 .ui-tabs-active #ui-id-12 {
  background-color: #f48f9f;
  border-bottom: solid 7px #d4687a !important;
}

#post-10343 #ui-id-12 {
  border-bottom: solid 5px #d4687a !important;
}




/*** Mobility - Stability ***
.ui-tabs-active #ui-id-8 {
    background-color: #f7aba6;
	border-bottom: solid 16px #cc8c89 !important;
}

#ui-id-8 {
	border-bottom: solid 5px #cc8c89 !important;
}

/*** Resilience  ***
#post-10343 .ui-tabs-active #ui-id-11{
    background-color: #ae4c28;
	border-bottom: solid 16px #a73919 !important;
}

#post-10343 #ui-id-11{
	border-bottom: solid 5px #a73919 !important;
}

/*** Strongman ***
#post-10343 .ui-tabs-active #ui-id-12{
    background-color: #c4816c;
	border-bottom: solid 16px #a36451 !important;
}

#post-10343 #ui-id-12{
	border-bottom: solid 5px #a36451 !important;
}

*/

/*********** Programma 29/8/2022 END ***********/
/******************************************************/


/*********** Programma EN 29/8/2022 BEGIN ***********/

	
/*** Aerobic Capacity ***/
#post-10288 .ui-tabs-active #ui-id-1 {
  background-color: #cfd918;
  border-bottom: solid 7px #969932 !important;
}

#post-10288 #ui-id-1 {
  border-bottom: solid 5px #b0b821 !important;
}

/*** Barbell Strength ***/
#post-10288 .ui-tabs-active #ui-id-2 {
  background-color: #938ca1;
  border-bottom: solid 7px #837e8f !important;
}

#post-10288 #ui-id-2 {
  border-bottom: solid 5px #837e8f !important;
}

/*** Bodyweight Strength ***/
#post-10288 .ui-tabs-active #ui-id-3 {
  background-color: #8b9c82;
  border-bottom: solid 7px #7a8c70 !important;
}

#post-10288 #ui-id-3 {
  border-bottom: solid 5px #7a8c70 !important;
}

/*** Calisthenics ***/
#post-10288 .ui-tabs-active #ui-id-4 {
  background-color: #eead62;
  border-bottom: solid 7px #d69151 !important;
}

#post-10288 #ui-id-4 {
  border-bottom: solid 5px #d69151 !important;
}

/*** Gymnastics ***/
#post-10288 .ui-tabs-active #ui-id-5 {
  background-color: #f5d87a;
  border-bottom: solid 7px #eac95e !important;
}

#post-10288 #ui-id-5 {
  border-bottom: solid 5px #eac95e !important;
}

/*** HHIT ***/
#post-10288 .ui-tabs-active #ui-id-6 {
  background-color: #849e7c;
  border-bottom: solid 7px #68875f !important;
}

#post-10288 #ui-id-6 {
  border-bottom: solid 5px #68875f !important;
}

/*** Intro ***/
#post-10288 .ui-tabs-active #ui-id-7 {
  background-color: #94e7e8;
  border-bottom: solid 7px #7ad9d9 !important;
}

#post-10288 #ui-id-7 {
  border-bottom: solid 5px #7ad9d9 !important;
}

/*** Metcon ***/
#post-10288 .ui-tabs-active #ui-id-8 {
  background-color: #f36a53;
  border-bottom: solid 7px #e3543d !important;
}

#post-10288 #ui-id-8 {
  border-bottom: solid 5px #e3543d !important;
}

/*** Olympic Lifting ***/
#post-10288 .ui-tabs-active #ui-id-9 {
  background-color: #f08858;
  border-bottom: solid 7px #eb743d !important;
}

#post-10288 #ui-id-9 {
  border-bottom: solid 5px #eb743d !important;
}

/*** Open Gym ***/
#post-10288 .ui-tabs-active #ui-id-10 {
  background-color: #fce8a9;
  border-bottom: solid 7px #f4d77d !important;
}

#post-10288 #ui-id-10 {
  border-bottom: solid 5px #f4d77d !important;
}

/*** Performance ***/

#post-10288 .ui-tabs-active #ui-id-11 {
  background-color: #998eb5;
  border-bottom: solid 7px #8275a4 !important;
}

#post-10288 #ui-id-11 {
  border-bottom: solid 5px #8275a4 !important;
}

/*** Yoga ***/
#post-10288 .ui-tabs-active #ui-id-12 {
  background-color: #f48f9f;
  border-bottom: solid 7px #d4687a !important;
}

#post-10288 #ui-id-12 {
  border-bottom: solid 5px #d4687a !important;
}



/* Agility 
#post-10288 .ui-tabs-active #ui-id-2 {
    background-color: #ba8fcf;
	border-bottom: solid 16px #805d92 !important;
}

#post-10288 #ui-id-2 {
	border-bottom: solid 5px #a077b5 !important;
}

/*** Mobility - Stability ***
#post-10288 ui-tabs-active #ui-id-8 {
    background-color: #f7aba6;
	border-bottom: solid 16px #cc8c89 !important;
}

#post-10288 ui-id-8 {
	border-bottom: solid 5px #cc8c89 !important;
}
/*** Resilience  ***
#post-10288 .ui-tabs-active #ui-id-11{
    background-color: #ae4c28;
	border-bottom: solid 16px #a73919 !important;
}

#post-10288 #ui-id-11{
	border-bottom: solid 5px #a73919 !important;
}
/*** Strongman ***
#post-10288 .ui-tabs-active #ui-id-12{
    background-color: #c4816c;
	border-bottom: solid 16px #a36451 !important;
}

#post-10288 #ui-id-12{
	border-bottom: solid 5px #a36451 !important;
}
*/


/*********** Programma EN 29/8/2022 END ***********/
/******************************************************/

.tt_tabs_navigation li a {
	padding: 18px 11px !important;
}


/****************************end of time table*****************************/

.com-karav-icons a:hover, .com-katak-icons a:hover {
	color: #4d4d4d !important;
}

.com-katak-price-box .ult_pricing_table .ult_price_body {
	margin: 0 auto;
}



.com-karav, .com-katak
{
	background-position: top;
	background-size: contain ;
}

.com-katak-title {
	margin-top: 310px !important;
}

.com-karav-price-tables-row {
	margin-top: 281px !important;
}


/*media queries*/

@media only screen and (max-width: 767px) {
	
.footer-widget-2 {
     width:100%;
     padding:0;
}
	
.secondary-navigation .main-nav ul li a {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
	
.menu-toggle {
	line-height: 25px;
}

.com-katak-price-tables-row {
	margin-top: 0 !important;
}

.com-karav-price-tables-row {
	margin-top: -25px !important;
}

.com-katak-title {
	margin-top: 85px !important;
	margin-bottom: 25px !important;
}

.com-karav-title {
	margin-top: 90px !important;
	margin-bottom: 45px !important;
}
	
.com-katak-text {
	margin-top: 40px !important;
}
	
.com-katak h1, .com-karav h1  {
	font-size: 17px !important;
}

.com-katak h4, .com-karav h4 {
	font-size: 12px !important;
}
	
.homepage-kids-row {
	height: 395px !important;
    background-position: 0 !important;
    background-size: 220% !important;
    background-position-x: -212px !important;
}
	
.homepage-kids .homepage-kids-text {
	padding: 10px;
	margin-bottom: 20px;
}

.homepage-kids:after {
	display: inherit !important;
	width: 125% !important;
    height: 400px;
    -ms-transform: skew(0) !important;
    -webkit-transform: skew(0);
    transform: skew(0) !important;
    left: -20px !important;
}
.com-home-contact {
	padding-top: 35px;
}
	
.footer-widgets {
	margin-top: -35px;
}

.com-home-slider {
	/*margin-top: -35px;*/
}

.com-home-contact-here {
	padding-top: 35px;
}

.comradery-button-inner {
	text-align: center !important;
}
	
.vc_row-has-fill>.vc_column_container>.vc_column-inner {
	padding: 0 !important;
}
	
.vc_row.vc_column-gap-30>.vc_column_container:first-child {
	padding: 20px 0 0 0;
}

.proponisi-gnwrimias {
    padding-top: 50px;
}
.proponisi-gnwrimias .vc_column_container>.vc_column-inner {
	padding-left: 25px;
}

.comrad-tagline h2 {
	font-size: 26px;
}

.trainer-bio {
	margin-bottom: 25px;
}

.trainer-kots .ult-content-box {
	min-height: 650px !important;
}
	
.trainer-chari .ult-content-box {
	min-height: 650px !important;
}

.trainer-katak .ult-content-box {
	min-height: 650px !important;
}
	
.trainer-kanat .ult-content-box {
	min-height: 650px !important;
}
	
.trainer-beis .ult-content-box {
	min-height: 650px !important;
}
	
.trainer-aggelou .ult-content-box {
	min-height: 650px !important;
}
	
.com-2days, .com-unlimited, com-6unlimited, com-kids, com-open-gym {
	margin-top: 30px !important;
}
	
.tt_items_list li a {
    display: none;
}
	
.pinakas-img {
	margin-top: 5px !important;
	margin-bottom: 5px !important;
	}

.pinakas-text, .pinakas-link {
	padding: 0 5px;
	}
	
.pinakas-intro-inner {
	margin-top: 25px;
	}
	
}

@media (max-width: 768px) {

	.post-10497 .vc_custom_1664051784493 {
	padding: 0 !important;
	}
	
	.post-10497 h2 {
	padding: 10px 20px !important;
	}
	
	.pinakas-heading {
    margin-bottom: 0;
	}
	
	.pinakas-text {
	padding: 10px 20px !important;
	}
	
	.pinakas-img {
	padding: 10px 0 0 0;
	}
	
	.post-10497 a>span {
		padding: 0 20px;
	}
	
	.pinakas-column-1, .pinakas-column-3, .pinakas-column-4 {
		padding: 0;
	}
}

@media (min-width: 768px) {
/*	.vc_col-sm-1, .vc_col-sm-3,  {
    width: 26.5% !important;
	}
	
	.vc_col-sm-9 {
    width: 80% !important;
	}
*/	
	
	
	.pinakas-column-3 {
    width: 26.5% !important;
	}
	
	.pinakas-column-4 {
    width: 20% !important;
	}
	
	
	.pinakas-column-1 {
    width: 80% !important;
	}

}



@media only screen and (min-width: 768px)
and (max-width: 1024px) {

}
	
@media only screen and (min-width: 768px)
and (max-width: 1315px) {

}
	
@media only screen and (min-width: 768px)
and (max-width: 1084px) {

}
	
@media only screen and (min-width: 768px)
and (max-width: 1200px) {

}

@media only screen and (min-width: 1024px)
and (max-width: 1121px) {

}
	
@media only screen and (min-width:  1121px)
and (max-width: 1280px) {

}

/*------------*/